model: yolov5s-cls.pt
data: helmet_cls3
epochs: 80
batch_size: 504
imgsz: 224
nosave: false
cache: ram
device: ''
workers: 8
project: runs\train-cls
name: dduk_cls3
exist_ok: false
pretrained: true
optimizer: Adam
lr0: 0.001
decay: 5.0e-05
label_smoothing: 0.1
cutoff: null
dropout: null
verbose: false
seed: 0
local_rank: -1
save_dir: runs\train-cls\dduk_cls3
